/*
    $File$
    Date        Author          Changes
    Nov 30 2000 Richard Jones   Created
    
    Copyright (c) 2000, Richard Jones
    All rights reserved.
 */
 
package MetaTF.Runtime;

/**
 * Index class represents references to records held in cached sections         
 *
 * @version rel-1-2 ($Revision: 1.1 $, $Date: 2000/12/15 16:35:32 $),
 * @author Richard Jones
**/
public class Index { 
    public final Record record;	// the record                                
    public final int index;	    // the index into the cached section             
    public Index(Record r, int i) {
        record = r;
        index = i;
    }                    
}                                                                               

